Opened 6 years ago

Closed 6 years ago

#5075 closed defect (fixed)

Add npm to dependency list

Reported by: ayleph Owned by:
Priority: major Milestone: 0.8.0
Component: documentation Keywords: npm, dependencies
Cc: Parent Tickets:

Description

As mediagoblin now requires npm, it should be added to the dependency list in the documentation.

Subtickets

Change History (2)

comment:1 Changed 6 years ago by ayleph

On my system, npm is provided by the nodejs package.

comment:2 Changed 6 years ago by Jim Campbell

Resolution: fixed
Status: newclosed

Thanks for the report! This bug is fixed with commit: 4ec1af119124d018920657291e1d52030b92b03f.

Note: See TracTickets for help on using tickets.